#breadcrumb {
    margin:0.3rem;
        > ul {
            display:inline-flex;
            list-style-type: none;
            color:white;
            padding-inline-start:0px;
            border-radius:var(--global-border-radius);
            margin: 0px;
            >li {
                padding:0px 1rem;
                background-color:var(--palette-color-1);
                clip-path: polygon(calc(100% - 3px) 1%, 100% 50%, calc(100% - 3px) 100%, 0 100%, calc(0% + 3px) 50%, 0% 0%);
                &:after {
                    content:"\";
                }
                a:hover {
                    color:var(--palette-color-4);
                }
            }
        }
    }